net.sourceforge.pmd.symboltable

## Class ImageFinderFunctionTest

- java.lang.Object
- - net.sourceforge.pmd.symboltable.ImageFinderFunctionTest

    public class ImageFinderFunctionTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ImageFinderFunctionTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testSeveralImages()`
`void` `testSingleImage()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ImageFinderFunctionTest

    public ImageFinderFunctionTest()

### Method Detail

#### testSingleImage

    public void testSingleImage()

#### testSeveralImages

    public void testSeveralImages()

#### suite

    public static junit.framework.Test suite()